From c352ab03e0d9cd158bc578dd23253f6dd8a1d081 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Mon, 10 Aug 2020 23:25:29 +0200
Subject: [PATCH] dummy patch

---
 dummyfile | 3 +++
 1 file changed, 3 insertions(+)
 create mode 100644 dummyfile

diff --git a/dummyfile b/dummyfile
new file mode 100644
index 0000000..4026b75
--- /dev/null
+++ b/dummyfile
@@ -0,0 +1,3 @@
+copr.fedorainfracloud.org does not build spec files unless they have a patch.
+So this file is just to a dummy file... so that I can create a patch
+
-- 
2.26.2

